## elastalert 0.1.28

=== debian/changelog ===
elastalert (0.1.28-1) unstable; urgency=medium

  * New upstream release.
  * Move git repository to salsa.debian.org.
  * Switch to debhelper compat level 11. 
  * Bump Standards-Version to 4.1.3.
  * Add myself to Uploaders.
  * Update path of documentation in doc-base files to match for debhelper 11
    changes installing documentation in main package (instead of -doc one).

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 16:53:31 +0100

elastalert (0.1.21-1) unstable; urgency=medium

  * Initial release (Closes: #876963)

 -- Sophie Brun <sophie@freexian.com>  Tue, 10 Oct 2017 10:15:50 +0200
