=== debian/control ===
Source: elastalert
Section: python
Priority: optional
Maintainer: Sophie Brun <sophie@freexian.com>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all,
 python-setuptools,
 python-sphinx,
 python-sphinx-rtd-theme,
# for the tests
 python-aws-requests-auth,
 python-blist,
 python-boto3,
 python-configparser,
 python-croniter,
 python-dateutil,
 python-elasticsearch,
 python-envparse,
 python-exotel,
 python-jira,
 python-jsonschema,
 python-mock,
 python-pytest,
 python-requests,
 python-simplejson,
 python-staticconf,
 python-stomp,
 python-texttable,
 python-twilio,
 python-yaml
Standards-Version: 4.1.3
Homepage: https://github.com/Yelp/elastalert
X-Python-Version: >= 2.7
Vcs-Git: https://salsa.debian.org/debian/elastalert.git
Vcs-Browser: https://salsa.debian.org/debian/elastalert

Package: elastalert
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: elastalert-doc
Description: easy and flexible alerting with Elasticsearch
 This package contains a simple framework for alerting on anomalies, spikes, or
 other patterns of interest from data in Elasticsearch.
 .
 ElastAlert works with all versions of Elasticsearch.
 .
 If you have data being written into Elasticsearch in near real time and want to
 be alerted when that data matches certain patterns, ElastAlert is the tool for
 you.
 .
 ElastAlert is designed to be reliable, highly modular, and easy to set up and
 configure.
 .
 It works by combining Elasticsearch with two types of components, rule types
 and alerts.  Elasticsearch is periodically queried and the data is passed to
 the rule type, which determines when a match is found. When a match occurs, it
 is given to one or more alerts, which take action based on the match.
 .
 This is configured by a set of rules, each of which defines a query, a rule
 type, and a set of alerts.  .

Package: elastalert-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: easy and flexible alerting with Elasticsearch (documentation)
 This package contains a simple framework for alerting on anomalies, spikes, or
 other patterns of interest from data in Elasticsearch.
 .
 ElastAlert works with all versions of Elasticsearch.
 .
 If you have data being written into Elasticsearch in near real time and want to
 be alerted when that data matches certain patterns, ElastAlert is the tool for
 you.
 .
 ElastAlert is designed to be reliable, highly modular, and easy to set up and
 configure.
 .
 It works by combining Elasticsearch with two types of components, rule types
 and alerts.  Elasticsearch is periodically queried and the data is passed to
 the rule type, which determines when a match is found. When a match occurs, it
 is given to one or more alerts, which take action based on the match.
 .
 This is configured by a set of rules, each of which defines a query, a rule
 type, and a set of alerts.  .
 .
 This is the documentation package.
