=== debian/rules ===
#!/usr/bin/make -f

# by default pybuild installs files in debian/python-elastalert
export PYBUILD_DESTDIR_python2=debian/elastalert

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html # HTML generator
