=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%elastalert-$1.tar.gz%" \
   https://github.com/Yelp/elastalert/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
