## elastalert 0.1.29

=== debian/changelog ===
elastalert (0.1.29-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/changelog: Remove trailing whitespaces

  [ Sébastien Delafond ]
  * Disable test_auth_aws_region test that makes actual HTTP requests to
    the outside (Closes: #912106)
  * Add myself to Uploaders

 -- Sebastien Delafond <seb@debian.org>  Mon, 26 Nov 2018 17:12:47 +0100

elastalert (0.1.29-1) unstable; urgency=medium

  [ Sophie Brun ]
  * New upstream release
  * Add a patch to fix failing tests (Closes: #892615)

  [ Raphaël Hertzog ]
  * Bump build-dep on python-pytest to >= 3.3 for the above patch.

 -- Sophie Brun <sophie@freexian.com>  Thu, 29 Mar 2018 16:50:23 +0200
