=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sophie Brun <sophie@freexian.com>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>
+Uploaders: Raphaël Hertzog <hertzog@debian.org>, Sebastien Delafond <seb@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
@@ -23,7 +23,7 @@
  python-jira,
  python-jsonschema,
  python-mock,
- python-pytest,
+ python-pytest (>= 3.3),
  python-requests,
  python-simplejson,
  python-staticconf,
@@ -33,7 +33,6 @@
  python-yaml
 Standards-Version: 4.1.3
 Homepage: https://github.com/Yelp/elastalert
-X-Python-Version: >= 2.7
 Vcs-Git: https://salsa.debian.org/debian/elastalert.git
 Vcs-Browser: https://salsa.debian.org/debian/elastalert
