## elastalert 0.2.0b2

=== debian/changelog ===
elastalert (0.2.0b2-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Make sure we can build twice in a row (Closes: #929277)

 -- Sebastien Delafond <seb@debian.org>  Tue, 21 May 2019 09:19:32 +0200

elastalert (0.2.0b2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Allow for beta versions in debian/watch
  * New upstream version 0.2.0b2
  * Disable tests that require a running ES
  * Add python-apscheduler for running the tests

 -- Sebastien Delafond <seb@debian.org>  Mon, 20 May 2019 10:52:15 +0200
