=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python-sphinx,
  python-sphinx-rtd-theme,
 # for the tests
+ python-apscheduler,
  python-aws-requests-auth,
  python-blist,
  python-boto3,
