=== debian/rules ===
#!/usr/bin/make -f

# by default pybuild installs files in debian/python-elastalert
export PYBUILD_DESTDIR_python2=debian/elastalert
export PYBUILD_TEST_ARGS="-k-test_auth_aws_region -k-test_wait_until_responsive_timeout_es_not_available -k-test_wait_until_responsive_timeout_index_does_not_exist"

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html # HTML generator

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache
