=== debian/changelog ===
elastalert (0.2.1-1) unstable; urgency=medium

  [ Sophie Brun ]
  * New upstream version 0.2.1
  * Switch to Python 3 (Closes: #932506)
  * Add python3-pyzabbix in dep and remove simplejson in build-dep
  * Refresh patch
  * Bump Standards-Version to 4.4.0 (no changes)
  * Add a patch to remove configparser requirement
  * Standardize location of rules (Closes: #908748)
  * Use debhelper-compat 12

  [ Raphaël Hertzog ]
  * Drop python3-pyzabbix and disable zabbix support, we don't have the
    good module in Debian (py-zabbix != pyzabbix).

 -- Sophie Brun <sophie@freexian.com>  Thu, 22 Aug 2019 12:11:38 +0200
