=== debian/control ===
--- 
+++ 
@@ -4,42 +4,40 @@
 Maintainer: Sophie Brun <sophie@freexian.com>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>, Sebastien Delafond <seb@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-setuptools,
- python-sphinx,
- python-sphinx-rtd-theme,
+ python3-all,
+ python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
 # for the tests
- python-apscheduler,
- python-aws-requests-auth,
- python-blist,
- python-boto3,
- python-configparser,
- python-croniter,
- python-dateutil,
- python-elasticsearch,
- python-envparse,
- python-exotel,
- python-jira,
- python-jsonschema,
- python-mock,
- python-pytest (>= 3.3),
- python-requests,
- python-simplejson,
- python-staticconf,
- python-stomp,
- python-texttable,
- python-twilio,
- python-yaml
-Standards-Version: 4.1.3
+ python3-apscheduler,
+ python3-aws-requests-auth,
+ python3-blist,
+ python3-boto3,
+ python3-croniter,
+ python3-dateutil,
+ python3-elasticsearch,
+ python3-envparse,
+ python3-exotel,
+ python3-jira,
+ python3-jsonschema,
+ python3-mock,
+ python3-pytest (>= 3.3),
+ python3-requests,
+ python3-staticconf,
+ python3-stomp,
+ python3-texttable,
+ python3-twilio,
+ python3-yaml
+Standards-Version: 4.4.0
 Homepage: https://github.com/Yelp/elastalert
 Vcs-Git: https://salsa.debian.org/debian/elastalert.git
 Vcs-Browser: https://salsa.debian.org/debian/elastalert
 
 Package: elastalert
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Suggests: elastalert-doc
 Description: easy and flexible alerting with Elasticsearch
  This package contains a simple framework for alerting on anomalies, spikes, or
