## elastalert 0.2.4

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,9 @@
 test:
 	tox
 
+test-elasticsearch:
+	tox -- --runelasticsearch
+
 test-docker:
 	docker-compose --project-name elastalert build tox
 	docker-compose --project-name elastalert run tox
