=== debian/changelog ===
elastalert (0.2.4-3) unstable; urgency=medium

  * Team Upload acked by Sebastien Delafond.

  [ Debian Janitor ]
  * Apply multi-arch hints. + elastalert-doc: Add Multi-Arch: foreign.

  [ Helmut Grohne ]
  * Remove usage of broken blist module
  * Declare compliance with policy 4.6.1: no changes needed
  * Declaratively enable debhelper addons
  * debian/rules: Employ execute_after_*
  * Implement post-build cleanup using dh_clean
  * Set R³: no

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 10 Dec 2022 15:30:43 +0100

elastalert (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Fix lintian missing-build-dependency-for-dh-addon error
  * Bump standards version
  * Add manpages using help2man
  * Add pydist-overrides support for configparser
  * Add missing build-dependencies
  * Add autopkgtests using pytest-3

 -- Neil Williams <codehelp@debian.org>  Tue, 10 May 2022 11:32:05 +0100

elastalert (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4
  * Refresh patches
  * Update README.Debian: thehive4py is no longer used by upstream
  * Add python3-prison in Build-deps and minimal version of python3-jsonschema
  * Use latest version of python3-stomp
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Sophie Brun <sophie@freexian.com>  Wed, 03 Feb 2021 08:37:35 +0100

elastalert (0.2.1-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/rules: support pytest 6 (Closes: #977063)
  * loaders_test: use match= in pytest-6.raises, and relax string
    matching a bit (Closes: #977063)
  * Add salsa-ci.yml
  * Add d/gbp.conf

 -- Sebastien Delafond <seb@debian.org>  Mon, 18 Jan 2021 13:58:53 +0100
