=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: elastalert
 Section: python
 Priority: optional
-Maintainer: Sophie Brun <sophie@freexian.com>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>, Sebastien Delafond <seb@debian.org>
+Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
+Uploaders: Sophie Brun <sophie@freexian.com>,
+ Raphaël Hertzog <hertzog@debian.org>,
+ Sebastien Delafond <seb@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
- python3-all,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ python3-all:any,
  python3-setuptools,
  python3-sphinx,
+ python3-magic,
+ python3-cffi,
  python3-sphinx-rtd-theme,
-# for the tests
  python3-apscheduler,
  python3-aws-requests-auth,
- python3-blist,
  python3-boto3,
  python3-croniter,
  python3-dateutil,
@@ -21,19 +24,24 @@
  python3-envparse,
  python3-exotel,
  python3-jira,
- python3-jsonschema,
+ python3-jsonschema (>= 3.0.2),
  python3-mock,
- python3-pytest (>= 3.3),
+ python3-prison (>= 0.1.2),
+ python3-pytest,
  python3-requests,
+ python3-sortedcontainers,
  python3-staticconf,
- python3-stomp,
+ python3-stomp (>= 5.0.0),
  python3-texttable,
  python3-twilio,
- python3-yaml
-Standards-Version: 4.4.0
+ python3-yaml,
+ help2man,
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/Yelp/elastalert
 Vcs-Git: https://salsa.debian.org/debian/elastalert.git
 Vcs-Browser: https://salsa.debian.org/debian/elastalert
+Testsuite: autopkgtest-pkg-python
 
 Package: elastalert
 Architecture: all
@@ -64,6 +72,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: easy and flexible alerting with Elasticsearch (documentation)
  This package contains a simple framework for alerting on anomalies, spikes, or
  other patterns of interest from data in Elasticsearch.
