=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# by default pybuild installs files in debian/python-elastalert
export PYBUILD_DESTDIR_python3=debian/elastalert
export PYBUILD_TEST_ARGS=-k 'not test_auth_aws_region and not test_wait_until_responsive_timeout_es_not_available and not test_wait_until_responsive_timeout_index_does_not_exist'

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html

execute_after_dh_auto_install:
	find . -name elastalert -type f
	file ./debian/elastalert/usr/bin/elastalert
	PYTHONPATH=. help2man -n elastalert --version-string=${DEB_VERSION} -N -o debian/elastalert.1 debian/elastalert/usr/bin/elastalert
	dh_installman -pelastalert debian/elastalert.1
	PYTHONPATH=. help2man -n elastalert-create-index --version-string=${DEB_VERSION} -N -o debian/elastalert-create-index.1 debian/elastalert/usr/bin/elastalert-create-index
	dh_installman -pelastalert debian/elastalert-create-index.1
	PYTHONPATH=. help2man -n elastalert-test-rule --version-string=${DEB_VERSION} -N -o debian/elastalert-test-rule.1 debian/elastalert/usr/bin/elastalert-test-rule
	dh_installman -pelastalert debian/elastalert-test-rule.1
	dh_installman -pelastalert debian/elastalert-rule-from-kibana.1
