## elastalert dep

=== lib/python2.7/site-packages/tests/requirements.txt ===
sphinx
mock==0.8.0
nose
coverage
nosexcover
flake8
mccabe
wheel>=0.22.0
cryptography
